From: <a href="/blend/av.cgi?id=186">briana kassia</a><BR>
Date: 18 November 2007<P>

B.K., about <a href="/blend/wv.cgi?id=2007.10.16.23.07.12736">Autumn Lace</a>: Beautiful, BK, simply beautiful.<BR>
<BR>
Grats to all the front page picks this month, and great Keillor quote in the selection, Kirk. Love the froggie, too, and the heart-on-his-tail tom turkey, even if you're late by a month for us Canajuns.
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 18 November 2007<P>

Thanks briana; I haven't written a whole lot lately, I had forgotten about that one and was surprised to see it.<BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 18 November 2007<P>

~Harem~, about <a href="/blend/wv.cgi?id=2007.11.18.14.03.12666">Vanilla, Chocolate, Strawberry or LIMA BEANS</a>: Who would think? I love LIMA BEANS. I sometimes make them and eat them by themselves. I like it when they are thick and soupy with lots of butter and pepper. Yum<BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=900">rennielorca</a><BR>
Date: 18 November 2007<P>

LOL...oh, b.k., I KNOW about you and lima beans! And, Harem, thanks for the reminder about JibJab. Some of my best laughs in the past have come from them ...... Rennie <BR>
<BR>
<a href="http://www.jibjab.com/view/117514">http://www.jibjab.com/view/117514</a><BR>
<BR>

<HR>